## google-android-installers 1472023576

=== debian/changelog ===
google-android-installers (1472023576) unstable; urgency=medium

  * Initial release (Closes: #834512)

 -- Mouaad Aallam <Mouaad@Aallam.com>  Tue, 19 Jul 2016 12:00:25 +0000
