## google-android-installers 1472023576+nmu3

=== debian/changelog ===
google-android-installers (1472023576+nmu3) unstable; urgency=medium

  * Really increment *all* version numbers. Closes: #915657.

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 05 Feb 2019 19:02:29 +0100

google-android-installers (1472023576+nmu2) unstable; urgency=medium

  * Non-maintainer upload
  * Explicitly increment version numbers. Closes: #915657.
  * No longer build google-android-ndk-installer. Closes: #849390.
  * Add Russian debconf translation, thanks to Lev Lamberov, Closes: #914169.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 03 Feb 2019 12:25:36 +0100

google-android-installers (1472023576+nmu1) unstable; urgency=medium

  * Non-maintainer upload for i18n with permission of a member of the
    `android-tools` team
  * Add Swedish debconf translation, thanks to Jonatan Nyberg,
    Closes: #851860, #862759.
  * Add Danish debconf translation, thanks to Joe Dalton, Closes: #856777.
  * Comment out links to now defunct alioth services.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 26 Aug 2018 15:27:21 +0200
