=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>=9)
 Standards-Version: 3.9.8
 Homepage: https://developer.android.com/about/index.html
-Vcs-Git: https://alioth.debian.org/anonscm/git/android-tools/google-android-installers.git
-Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/google-android-installers.git
+#Vcs-Git: https://alioth.debian.org/anonscm/git/android-tools/google-android-installers.git
+#Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/google-android-installers.git
 
 Package: google-android-platform-24-installer
 Architecture: all
