=== debian/rules ===
--- 
+++ 
@@ -1,37 +1,37 @@
 #!/usr/bin/make -f
 
-BUILD_TOOLS_17_VERSION = 17.0.0
-BUILD_TOOLS_18_VERSION = 18.1.1
-BUILD_TOOLS_19_VERSION = 19.0.3
-BUILD_TOOLS_20_VERSION = 20.0.0
-BUILD_TOOLS_21_VERSION = 21.1.2
-BUILD_TOOLS_22_VERSION = 22.0.1
-BUILD_TOOLS_23_VERSION = 23.0.3
-BUILD_TOOLS_24_VERSION = 24.0.2
-PLATFORM_2_VERSION = 2+r1
-PLATFORM_3_VERSION = 3+r04
-PLATFORM_4_VERSION = 4+r03
-PLATFORM_5_VERSION = 5+r01
-PLATFORM_6_VERSION = 6+r01
-PLATFORM_7_VERSION = 7+r03
-PLATFORM_8_VERSION = 8+r03
-PLATFORM_9_VERSION = 9+r02
-PLATFORM_10_VERSION = 10+r02
-PLATFORM_11_VERSION = 11+r02
-PLATFORM_12_VERSION = 12+r03
-PLATFORM_13_VERSION = 13+r01
-PLATFORM_14_VERSION = 14+r04
-PLATFORM_15_VERSION = 15+r05
-PLATFORM_16_VERSION = 16+r05
-PLATFORM_17_VERSION = 17+r03
-PLATFORM_18_VERSION = 18+r03
-PLATFORM_19_VERSION = 19+r04
-PLATFORM_20_VERSION = 20+r02
-PLATFORM_21_VERSION = 21+r02
-PLATFORM_22_VERSION = 22+r02
-PLATFORM_23_VERSION = 23+r03
-PLATFORM_24_VERSION = 24+r02
-NDK_VERSION = 12.b+1
+BUILD_TOOLS_17_VERSION = 17.0.0+nmu3
+BUILD_TOOLS_18_VERSION = 18.1.1+nmu3
+BUILD_TOOLS_19_VERSION = 19.0.3+nmu3
+BUILD_TOOLS_20_VERSION = 20.0.0+nmu3
+BUILD_TOOLS_21_VERSION = 21.1.2+nmu3
+BUILD_TOOLS_22_VERSION = 22.0.1+nmu3
+BUILD_TOOLS_23_VERSION = 23.0.3+nmu3
+BUILD_TOOLS_24_VERSION = 24.0.2+nmu3
+PLATFORM_2_VERSION = 2+r1+nmu3
+PLATFORM_3_VERSION = 3+r04+nmu3
+PLATFORM_4_VERSION = 4+r03+nmu3
+PLATFORM_5_VERSION = 5+r01+nmu3
+PLATFORM_6_VERSION = 6+r01+nmu3
+PLATFORM_7_VERSION = 7+r03+nmu3
+PLATFORM_8_VERSION = 8+r03+nmu3
+PLATFORM_9_VERSION = 9+r02+nmu3
+PLATFORM_10_VERSION = 10+r02+nmu3
+PLATFORM_11_VERSION = 11+r02+nmu3
+PLATFORM_12_VERSION = 12+r03+nmu3
+PLATFORM_13_VERSION = 13+r01+nmu3
+PLATFORM_14_VERSION = 14+r04+nmu3
+PLATFORM_15_VERSION = 15+r05+nmu3
+PLATFORM_16_VERSION = 16+r05+nmu3
+PLATFORM_17_VERSION = 17+r03+nmu3
+PLATFORM_18_VERSION = 18+r03+nmu3
+PLATFORM_19_VERSION = 19+r04+nmu3
+PLATFORM_20_VERSION = 20+r02+nmu3
+PLATFORM_21_VERSION = 21+r02+nmu3
+PLATFORM_22_VERSION = 22+r02+nmu3
+PLATFORM_23_VERSION = 23+r03+nmu3
+PLATFORM_24_VERSION = 24+r02+nmu3
+#NDK_VERSION = 12.b+1
 
 %:
 	dh $@
@@ -69,4 +69,4 @@
 	dh_gencontrol -pgoogle-android-build-tools-19-installer -- -v$(BUILD_TOOLS_19_VERSION) -Tdebian/substvars
 	dh_gencontrol -pgoogle-android-build-tools-18-installer -- -v$(BUILD_TOOLS_18_VERSION) -Tdebian/substvars
 	dh_gencontrol -pgoogle-android-build-tools-17-installer -- -v$(BUILD_TOOLS_17_VERSION) -Tdebian/substvars
-	dh_gencontrol -pgoogle-android-ndk-installer -- -v$(NDK_VERSION) -Tdebian/substvars
+	#dh_gencontrol -pgoogle-android-ndk-installer -- -v$(NDK_VERSION) -Tdebian/substvars
