## google-android-installers 1472023576+nmu5

=== debian/changelog ===
google-android-installers (1472023576+nmu5) unstable; urgency=medium

  * Non-maintainer upload.
  * d/rules: Bump up binary package version (Closes: #960603).

 -- Roger Shimizu <rosh@debian.org>  Fri, 15 May 2020 00:00:31 +0900

google-android-installers (1472023576+nmu4) unstable; urgency=medium

  * Non-maintainer upload.
  * Add debian/.gitlab-ci.yml
  * debian/control:
    - Add Rules-Requires-Root: no
    - Move Vcs-* to salsa.

 -- Roger Shimizu <rosh@debian.org>  Wed, 13 May 2020 21:39:12 +0900
