=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: Mouaad Aallam <Mouaad@Aallam.com>
 Build-Depends: debhelper (>=9)
 Standards-Version: 3.9.8
+Rules-Requires-Root: no
 Homepage: https://developer.android.com/about/index.html
-#Vcs-Git: https://alioth.debian.org/anonscm/git/android-tools/google-android-installers.git
-#Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/google-android-installers.git
+Vcs-Git: https://salsa.debian.org/android-tools-team/google-android-installers.git
+Vcs-Browser: https://salsa.debian.org/android-tools-team/google-android-installers
 
 Package: google-android-platform-24-installer
 Architecture: all
@@ -18,7 +19,7 @@
  unpacks it into Debian-friendly paths.
  .
  Google's Android SDK Platform includes android.jar file with fully compliant
- Android library. In order to build an Android app, this SDK platform must be 
+ Android library. In order to build an Android app, this SDK platform must be
  specified as build target.
  .
  WARNING: Installing this Debian package causes platform-24_r01.zip to be
@@ -35,7 +36,7 @@
  unpacks it into Debian-friendly paths.
  .
  Google's Android SDK Platform includes android.jar file with fully compliant
- Android library. In order to build an Android app, this SDK platform must be 
+ Android library. In order to build an Android app, this SDK platform must be
  specified as build target.
  .
  WARNING: Installing this Debian package causes platform-23_r03.zip to be
@@ -52,7 +53,7 @@
  unpacks it into Debian-friendly paths.
  .
  Google's Android SDK Platform includes android.jar file with fully compliant
- Android library. In order to build an Android app, this SDK platform must be 
+ Android library. In order to build an Android app, this SDK platform must be
  specified as build target.
  .
  WARNING: Installing this Debian package causes android-22_r02.zip to be
