=== debian/rules ===
--- 
+++ 
@@ -1,36 +1,36 @@
 #!/usr/bin/make -f
 
-BUILD_TOOLS_17_VERSION = 17.0.0+nmu3
-BUILD_TOOLS_18_VERSION = 18.1.1+nmu3
-BUILD_TOOLS_19_VERSION = 19.0.3+nmu3
-BUILD_TOOLS_20_VERSION = 20.0.0+nmu3
-BUILD_TOOLS_21_VERSION = 21.1.2+nmu3
-BUILD_TOOLS_22_VERSION = 22.0.1+nmu3
-BUILD_TOOLS_23_VERSION = 23.0.3+nmu3
-BUILD_TOOLS_24_VERSION = 24.0.2+nmu3
-PLATFORM_2_VERSION = 2+r1+nmu3
-PLATFORM_3_VERSION = 3+r04+nmu3
-PLATFORM_4_VERSION = 4+r03+nmu3
-PLATFORM_5_VERSION = 5+r01+nmu3
-PLATFORM_6_VERSION = 6+r01+nmu3
-PLATFORM_7_VERSION = 7+r03+nmu3
-PLATFORM_8_VERSION = 8+r03+nmu3
-PLATFORM_9_VERSION = 9+r02+nmu3
-PLATFORM_10_VERSION = 10+r02+nmu3
-PLATFORM_11_VERSION = 11+r02+nmu3
-PLATFORM_12_VERSION = 12+r03+nmu3
-PLATFORM_13_VERSION = 13+r01+nmu3
-PLATFORM_14_VERSION = 14+r04+nmu3
-PLATFORM_15_VERSION = 15+r05+nmu3
-PLATFORM_16_VERSION = 16+r05+nmu3
-PLATFORM_17_VERSION = 17+r03+nmu3
-PLATFORM_18_VERSION = 18+r03+nmu3
-PLATFORM_19_VERSION = 19+r04+nmu3
-PLATFORM_20_VERSION = 20+r02+nmu3
-PLATFORM_21_VERSION = 21+r02+nmu3
-PLATFORM_22_VERSION = 22+r02+nmu3
-PLATFORM_23_VERSION = 23+r03+nmu3
-PLATFORM_24_VERSION = 24+r02+nmu3
+BUILD_TOOLS_17_VERSION = 17.0.0+nmu5
+BUILD_TOOLS_18_VERSION = 18.1.1+nmu5
+BUILD_TOOLS_19_VERSION = 19.0.3+nmu5
+BUILD_TOOLS_20_VERSION = 20.0.0+nmu5
+BUILD_TOOLS_21_VERSION = 21.1.2+nmu5
+BUILD_TOOLS_22_VERSION = 22.0.1+nmu5
+BUILD_TOOLS_23_VERSION = 23.0.3+nmu5
+BUILD_TOOLS_24_VERSION = 24.0.2+nmu5
+PLATFORM_2_VERSION = 2+r1+nmu5
+PLATFORM_3_VERSION = 3+r04+nmu5
+PLATFORM_4_VERSION = 4+r03+nmu5
+PLATFORM_5_VERSION = 5+r01+nmu5
+PLATFORM_6_VERSION = 6+r01+nmu5
+PLATFORM_7_VERSION = 7+r03+nmu5
+PLATFORM_8_VERSION = 8+r03+nmu5
+PLATFORM_9_VERSION = 9+r02+nmu5
+PLATFORM_10_VERSION = 10+r02+nmu5
+PLATFORM_11_VERSION = 11+r02+nmu5
+PLATFORM_12_VERSION = 12+r03+nmu5
+PLATFORM_13_VERSION = 13+r01+nmu5
+PLATFORM_14_VERSION = 14+r04+nmu5
+PLATFORM_15_VERSION = 15+r05+nmu5
+PLATFORM_16_VERSION = 16+r05+nmu5
+PLATFORM_17_VERSION = 17+r03+nmu5
+PLATFORM_18_VERSION = 18+r03+nmu5
+PLATFORM_19_VERSION = 19+r04+nmu5
+PLATFORM_20_VERSION = 20+r02+nmu5
+PLATFORM_21_VERSION = 21+r02+nmu5
+PLATFORM_22_VERSION = 22+r02+nmu5
+PLATFORM_23_VERSION = 23+r03+nmu5
+PLATFORM_24_VERSION = 24+r02+nmu5
 #NDK_VERSION = 12.b+1
 
 %:
